### Enumeration

# GtkSource FileSaverFlags

#### Declaration

    flags GtkSource.FileSaverFlags

#### Description [src]

Flags to define the behavior of a `GtkSourceFileSaverFlags`.

#### Members

Name | Description
--- | ---
`GTK_SOURCE_FILE_SAVER_FLAGS_NONE` | No flags.
`GTK_SOURCE_FILE_SAVER_FLAGS_IGNORE_INVALID_CHARS` | Ignore invalid characters.
`GTK_SOURCE_FILE_SAVER_FLAGS_IGNORE_MODIFICATION_TIME` | Save file despite external modifications.
`GTK_SOURCE_FILE_SAVER_FLAGS_CREATE_BACKUP` | Create a backup before saving the file.